<html>

<head>
    <script type="text/javascript" src="ejs_production.js">
      </script>
            <script type="text/javascript" src="ejs_production.js"></script>
            <!-- Bootstrap core CSS -->
            <link href="/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
          
           <%include ./../partial/home_navigation%>
</head>

<body  class="container " style="padding-top: 100px;">    
    <table class="table">
        <thead class="thead-light">
            <tr>
                <th>id</th>
                <th>Name</th>
                <th>Price</th>
                <th>Description</th>
                <th></th>
                <th></th>
            </tr>
        </thead>
        <tbody>
            <% result.forEach(function (product) { %>
            <tr>
                    <td><%= product.id %></td>
                <td><a href="/product/category-product-admin/<%=product.name%>"><%= product.name %></a></td>
                <td><%= product.price %></td>
                <td><%= product.description %></td>
                <td><form action='/product/edit/<%=product.id%>'>
                    <input class="btn btn-primary btn-sm" type="submit" value="Edit" /></input>
                    </form></td>

                    <td><form action='/product/delete/<%=product.id%>'>
                    <input class="btn btn-danger btn-sm" type="submit" value="Delete" /></input>
                    </form></td>
                
            </tr>
            <% }) %>
        </tbody>
    </table>
</body>

</html>